#!/bin/bash
echo CenturyArks SilkyEVCam FW Updater

OS_VERSION_ID=$(cat /etc/os-release | grep VERSION_ID | awk -F\" '{print $2}'>&1)

if [ ! -d bin/$OS_VERSION_ID ]; then
    echo "This OS version(${OS_VERSION_ID}) is not Supported."
    exit 1
fi

chmod +x bin/$OS_VERSION_ID/silkyevcam_updater
./bin/$OS_VERSION_ID/silkyevcam_updater --usb-fw image/SilkyEvCam_FW_v2.1.4.img
